﻿.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


.small-12 { width: 100%; }

  main section .small-12:not(.article__block-wrapper) { padding-bottom: 30px; }

  main section .small-12.regional-office--connect-heading { padding-bottom: 0; }

  article .entry-header .small-12 { float: none; width: 100%; }

  article .entry-footer .small-12 { float: none; width: 100%; }

.topic
{
	line-height:1.7;
	border-right:1px solid #398cb5;
	padding-left:4px;
}
.widget.widget_archive select,.widget.widget_categories select,.widget.widget_text select{width:100%;overflow:hidden;border:1px solid transparent;font-size:13px;background-color:#fff;outline:0;color:#818181;font-family:inherit;padding:2px 4%;height:37px}


    .back {
        display: inline-flex;
        width: 100%;
        margin-top:0;
    }

#imTextObject_3_tab0 .fs13 { vertical-align: baseline; font-size: 13px; line-height: 20px; }
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#ccc}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-2{width:16.66666667%}

.footer-article-ul {

clear:left; float:left; list-style: none; margin:0; text-align:left; padding:0;
}

.footer-article-ul li {

float:left; margin-top:auto; margin-left text-align;left;
}


.header-and-nav-wrapper-outer {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 2
}


        .header-and-nav-wrapper-outer.nav-is-scrolled {
            background: rgba(244,244,244,0.95);
            box-shadow: 0 1px 1px rgba(0,0,0,0.25)
        }


.header-and-nav-wrapper-outer::selected {
    background-color: transparent
}


.header-and-nav-wrapper {
    max-width: 1200px;
    margin: 0 auto
}


    .header-and-nav-wrapper::selected {
        background-color: transparent
    }

.inline-feature .feature-content { clear:both; }

.inline-feature-horizontal .feature-content { clear:none; margin:0 0 0 60px; }

.inline-feature-vertical .feature-content { text-align:center; }

.inline-feature-boxed .feature-content { text-align:center; }
.td-all-devices.header-td-image-orange p span.special-orange{text-transform:uppercase;border-bottom:1px solid #fff;letter-spacing:.05em}
.mast-onair .amp-onair-show-image{float:left;width:100px;margin-right:8px}
.mast-onair .amp-onair-show-image-img{max-width:100% !important;max-height:128px !important}
.row{margin-right:-15px;margin-left:-15px}

.hovered h3.smaller { font-size: 5vw; }


.search_results .failure_badge, .home_results .failure_badge {
     font-size: 13px;
     max-width: 170px;
}


.w, .w:link, .w:visited, .w:active, .w:hover { font-size: 95%; color: #fff; text-decoration: none; cursor: hand; }
.menu-item .sub{display:none}
.navigation .menu{display:block!important;float:none;background:0 0;margin-bottom:45px}
.sub-menu .menu-item-has-children:after{color:#fff}

.menu li, .menu li a { font-family: 'Oswald'; font-weight: normal; font-size: 20px; color: #555555; }
li.menu-item.placeholder:hover ul{display:none}

.widget-container {
	margin: 0 0 18px 0;
}

.footer-viagra-ico {
	margin: 0 0 20px 0;
	text-align: center;
}
div#footer-navigation{text-align:center;background:#000000;padding:5px 0;}
div#footer-navigation ul.links{display:inline-block;}
div#footer-navigation ul.links li{float:left;}
div#footer-navigation ul.links li a{display:block;padding:10px;color:#ffffff;font-size:90%;border-right:1px solid #2a2a2a;}
div#footer-navigation ul.links li.last a{border:none;}
.clearit,.clearfix{clear:both;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-9{width:75%}
